#flash{
	height:200px;
	width:460px;
	margin-bottom: 30px;
	margin-left: 10px;
}
#news {
	height: 360px;
	width: 460px;
	margin-right: 40px;
	margin-top: 100px;
	margin-bottom: 30px;
	clear: both;
	float: right;
}
#news  h3 {
	font-size: 14px;
	font-weight: bold;
	color: #ff943f;
	background-image: url(../images/h3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 460px;
	padding: 10px;
	margin-bottom: 10px;
}


#news ul {
	overflow: auto;
	height: 260px;
	width: 460px;
	padding-right: 10px;
}
#news li {
	padding-left: 70px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	vertical-align: bottom;
}
#news li a:link {
	color: #333333;
	text-decoration: none;
}
#news li a:visited {
	color: #333333;
	text-decoration: none;
}
#news li a:hover {
	color: #FF6600;
	text-decoration: underline;
}
#news li a:active {
	color: #FF3300;
	text-decoration: none;
}
#news li.info {
	background-image: url(../images/news_icon.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
}
#news  li.achievements {
	background-image: url(../images/achievements_icon.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
}
#news span {
	margin-right: 20px;
}
